@charset "UTF-8";

/* ---------------------------------------------------------------- *
	トップページ
 * ---------------------------------------------------------------- */
 
 html, body {
    height: 100%;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

* {
	font-family: Georgia,"Times New Roman",Times,serif;
	margin: 0;
	padding: 0;
	font-weight : normal;
	font-style : normal;
	line-height: 1;
	border: none 0px #ffffff;
	font-size: 11px;
}
/* ブラウザ設定クリア */

/* 初期設定スタート */
body {
	color: #fff; 
	padding: 0px;
	font-size: 100%;
	overflow-x : hidden;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.01em;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	opacity:0.5;
	text-decoration: none;
}

#container {
    bottom: 0;
    left: 0;
    padding: 40px;
    position: absolute;
    right: 0;
    top: 0;
}

#main_box {
    position: absolute;
    top: 43%;
}

.name {
    text-align: left;
    margin-bottom: 15px;
}

.name a{
    font-size: 15px;
}

.url {
}

#footer {
    bottom: 20px;
    left: 40px;
    padding: 0;
    position: fixed;
    font-size: 9px;
}